# javascript-extension

A JupyterLab extension for running Javascript from a notebook in JupyterLab.

This extension is in the official JupyterLab distribution.

## Usage

```python
from IPython.display import Javascript

Javascript('alert("hello world");')
```

## Development

See the [JupyterLab Contributor Documentation](https://github.com/jupyterlab/jupyterlab/blob/3.4.x/CONTRIBUTING.md).
